body { padding:0px; margin:0px; 
font-family:arial}

div.header
{ background-image:url(/images/gradient.png); 
border-width:0px 0px 20px 0px; border-color:#09f; border-style:solid;
padding:0px 132px; font-size:0.8em; height:60px
}

h1 { font-size:1.8em; text-align:right; }
h2 { font-size:1.3em; text-align:center; padding:0px; margin:12px 0px 
0px 0px; }

table { margin:16px; }

td { padding:8px; }
hr { background-color:#999; height:1px; color:#999; margin:8px 32px 16px 
32px; padding:0px; border:0px; }

.tiny { font-size:0.6em; padding:0px 128px 32px 128px; color:#999 }

.flag { 
        filter:alpha(opacity=80);
        opacity: 0.8;
        -moz-opacity:0.8;
	 border:2px solid #222; 
}
.flag:hover {
        filter:alpha(opacity=100);
        opacity: 1.0;
        -moz-opacity:1.0;
	 border:2px solid #000; 
}
